Application: gvSIG desktop - gvSIG bugs #4790
No reconoce el SRS de tablas H2 creadas desde gvSIG.
Description

Si exportamos una tabla/capa, por ejemplo un shape, a H2; cuando volvemos a abrir la tabla de H2 no reconoce el SRS de esta.

Associated revisions

Revision 43721 - 01/15/2018 06:19 PM - Joaquin del Cerro Murciano

refs #4790. Ahadida creacion de constraint en H2 para especificar el SRS de una columna geometria.

History

#1 - 01/15/2018 06:18 PM - Joaquin del Cerro Murciano

Al parecer H2Spatial precisa se cree una constraint para indicar el SRS del campo geometria, y no se estaba creando al exportar la capa.

#2 - 01/18/2018 03:04 PM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#3 - 01/30/2018 09:16 AM - Alvaro Anguix

- Status changed from Fixed to Closed
